{
  "verseBefore": "Măn pii mot hngơy vlok e pee 'mok kôt, măn pii băk e pee 'mok kôt, măn pii naam e pee 'mok kôt, ji măn pii mot hngơy lôôp e pee 'mok kôt.\n\\ts\\*",
  "verseAfter": "Măn pii mot hngơy vlok e pee 'mok kôt, măn pii băăk e pee 'mok kôt, măn pii naam e pee 'mok kôt, ji măn pii mot hngơy lôôp e pee 'mok kôt.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-06-29T09:47:52.339Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
